/********** Normalize ***********/
@import url("https://necolas.github.io/normalize.css/8.0.1/normalize.css");

/********** Font Style ***********/
@import "var/font/fontStyle.css";

/********** Colors ***********/
@import "var/colors/colors.css";

/*********  Body Style **********/
@import "var/body.css";

/* Topbar */
.topbar {
  padding-block: 0.425rem;
  background-color: var(--cuarto);
}

.topbar-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-inline: auto;
  color: var(--white);
}

.topbar-container span {
  font-size: .925rem;
}

.topbar-value span {
  font-weight: 500;
}

.topbar-contact {
  display: flex;
  column-gap: 1rem;
}

.topbar-rrss,
.topbar-contact-item {
  display: flex;
  column-gap: 1rem;
}

.topbar-rrss a,
.topbar-contact-item a {
  color: var(--white);
  text-decoration: none;
}


@media (max-width: 992px) {
  .topbar-container {
    justify-content: center;
  }

  .topbar-rrss,
  .topbar-contact-item {
    display: none;
  }
}

/* Navbar */
.navbar {
  padding-block: 1rem;
  box-shadow: 0.5rem 0.5rem 2rem rgb(0, 0, 0, 0.15);
}

.navbar-brand img {
  width: 5rem;
  height: auto;
}

.navbar-nav {
  gap: 1.5rem;
}

.nav-item .nav-link {
  font-size: 1rem;
  transition: none;
}

.nav-item .nav-link:hover {
  color: var(--secundario);
  text-decoration: underline;
}

/* CTA Buttons */
.cta-nav {
  padding: 1rem 2rem;
  width: 15rem;
  background-color: var(--secundario);
  color: var(--white);
  text-align: center;
  text-decoration: none;
  border-radius: 0.5rem;
}

.cta-nav:hover {
  background-color: var(--primario);
}

.cta-transparent {
  max-width: 100%;
  padding: 1rem 2rem;
  background-color: transparent;
  color: var(--secundario);
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  border: 1.5px solid var(--primario);
  border-radius: 0.5rem;
}

.cta-transparent:hover {
  background-color: var(--secundario);
  color: var(--white);
}

@media (max-width: 992px) {
  .cta-nav {
    width: 100% !important;
  }

  .cta-transparent {
    max-width: 100%;
  }
}

/* Splide style */
.splide__pagination__page {
  background-color: var(--primario);
}

.splide__pagination__page.is-active {
  background-color: var(--secundario);
}

.splide__arrow {
  background-color: var(--cuarto);
}

.splide__arrow:hover {
  background-color: var(--quinto);
}

.splide__arrow svg {
  fill: var(--white);
}

/* Section title */
.section-title {
  position: relative;
  margin-bottom: 1rem;
}

.section-title h2 {
  color: var(--cuarto);
  font-size: 2.75rem;
}

.section-title h2 strong {
  color: var(--primario);
  font-weight: inherit;
}

.section-title p {
  font-size: 1.5rem;
}

.section-title p strong {
  color: var(--secundario);
  font-weight: 500;
}

/* Section Img */
.section-img {
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 1;
  object-fit: cover;
  object-position: center;
  border-radius: 0.5rem;
}